langcode: en
status: true
dependencies:
  config:
    - block_content.type.alert
    - field.field.block_content.alert.field_dismissible
    - field.field.block_content.alert.field_heading
    - field.field.block_content.alert.field_message
    - field.field.block_content.alert.field_visibility_date
  module:
    - datetime_range
id: block_content.alert.default
targetEntityType: block_content
bundle: alert
mode: default
content:
  field_dismissible:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_heading:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_message:
    type: string_textfield
    weight: 6
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_visibility_date:
    type: daterange_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
